[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Tell me what is wrong with libnss-db-2.2-6.3?

On Fri, Jun 03, 2005 at 05:11:27PM +0200, Piotr Roszatycki wrote:

> What is wrong with libnss-db-2.2-6.3 package? I didn't notice any reply for my 
> request. I've attached some trivial patch and I think it is very clear that 
> the newer version should go into the Sarge. At least old package can break 
> the running system by removing NSS database.

Since these bugs were listed as 'important', not RC, this sorts at a lower
priority than RC issues do.

I've reviewed the diff now, and it looks clean; approved.

Steve Langasek
postmodern programmer

Attachment: signature.asc
Description: Digital signature

Reply to: